## libtickit-app-plugin-escapeprefix-perl 0.02

=== debian/changelog ===
libtickit-app-plugin-escapeprefix-perl (0.02-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Aug 2022 17:49:40 +0200

libtickit-app-plugin-escapeprefix-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #1016788).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Aug 2022 15:42:55 +0200
