=== debian/control ===
Source: libtickit-app-plugin-escapeprefix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtickit-perl (>= 0.70) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-app-plugin-escapeprefix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-app-plugin-escapeprefix-perl.git
Homepage: https://metacpan.org/release/Tickit-App-Plugin-EscapePrefix
Rules-Requires-Root: no

Package: libtickit-app-plugin-escapeprefix-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtickit-perl (>= 0.70)
Description: Tickit application plugin for Escape-prefixed shortcut keys
 Tickit::App::Plugin::EscapePrefix applies code to a Tickit instance to let it
 handle <Escape>-prefixed shortcut keys, by converting them into the
 equivalent <M-...> modified keys instead.
 .
 Once applied using the /apply method, the plugin will consume any plain
 <Escape> keys typed at the terminal. If another key arrives soon afterwards,
 this key will be consumed and instead a new keypress event emitted that adds
 the "meta" modifier to it. For example, typing <Escape> <a> will instead emit
 the modified key <M-a> to the application. If no subsequent key arrives after
 a timeout of 3 seconds then the modification will not apply.
 .
 While the plugin is still pending anothey keypress to modify, a small
 indicator window will appear in the bottom left of the display, showing ESC-
 in a reverse-video style, to remind the user the keypress is pending.
