=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-App-Plugin-EscapePrefix   .*/Tickit-App-Plugin-EscapePrefix-v?@ANY_VERSION@@ARCHIVE_EXT@$
